Endpoint Vulnerability

Windows Uniscribe Remote Code Execution Vulnerability

Description

A remote code execution vulnerability exists due to the way Windows Uniscribe handles objects in memory. An attacker who successfully exploited this vulnerability could take control of the affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.

Affected Products

Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012

References

CVE-2017-8528,